.fixed {
    position:relative !important;
}


.btn {
	padding: 14px 19px !important;
}

.planso-form-builder select,.planso-form-builder input,select {
    font-size: 15px;
    margin-bottom: 20px !important;
   -webkit-appearance: inherit !important;
   -moz-appearance: inherit !important;
   appearance: inherit !important;
    border-radius: 0px;
    background-color: transparent;
    padding: 14px 10px;
    border: 1px solid #00428c;
    cursor: pointer;
    width: 100%;
        z-index: -2;
}

select::-ms-expand {
    display: inherit !important;
}